FORUMS

Xperia Z LTE problem

7 posts
Thanks Meter: 0
 
By Jozee01, Junior Member on 19th July 2014, 09:18 AM
Post Reply Subscribe to Thread Email Thread
HI,
For some reason LTE i not working in my country (israel)
my carrier told me that i must have 4.3 rom which is not available by regular update.
Is there any way to solve this?
i read something about updating the baseband.

Thanks
 
 
19th July 2014, 01:35 PM |#2  
Senior Member
Thanks Meter: 208
 
More
update the software using flashtool, you don't need to wait for your carrier to update the firmware
19th July 2014, 06:36 PM |#3  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by Richy99

update the software using flashtool, you don't need to wait for your carrier to update the firmware

my current rom is 4.2.2 and the baseband is 9x15A-acefwmazq-30110089-64
where can i find newer versions?
19th July 2014, 07:15 PM |#4  
St.Jimmy90's Avatar
Senior Member
Flag Frankfurt
Thanks Meter: 170
 
More
Quote:
Originally Posted by Jozee01

my current rom is 4.2.2 and the baseband is 9x15A-acefwmazq-30110089-64
where can i find newer versions?

Search in the general section, there are plenty of stock firmwares.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes